// -*- coding: utf-8 -*- 
//  The World of Hiszs
// Wormholes
// Made by JackDole
// 2016.04.03 13:48:00

Star	"Wolka L4 Wormhole"
{
	ParentBody     "Wolka"
	Class          "Wormhole"
	ConnectTo      "Wolka L5 Wormhole"

	Radius          1.0
	Length          1.0
	WarpWidth       0.05

	NoAccretionDisk true

	Orbit
	{
		SemiMajorAxis   0.005329104
		Period          0.0061413
		Eccentricity    0.02867496
		Inclination     0.7030374
		AscendingNode   349.2488
		ArgOfPericenter 166.4861
		MeanAnomaly     180.7076
		RefPlane       "Equator"
	}
}

Star	"Wolka L5 Wormhole"
{
	ParentBody     "Wolka"
	Class          "Wormhole"
	ConnectTo      "Wolka L4 Wormhole"

	Radius          1.0
	Length          1.0
	WarpWidth       0.05

	NoAccretionDisk true

	Orbit
	{
		SemiMajorAxis   0.005329104
		Period          0.0061413
		Eccentricity    0.02867496
		Inclination     0.7030374
		AscendingNode   349.2488
		ArgOfPericenter 166.4861
		MeanAnomaly     60.7076
		RefPlane       "Equator"
	}
}

//------------------------------------------------------------------------------
Asteroid "Stargate Wolka L4" 
{ 
	ParentBody  "Wolka L4 Wormhole" 
	Class       "Asteroid" 
	Radius      1000.0
	Mass        1.2e-006
	
	Oblateness      0.95
	Obliquity       90.0
	EqAscNode       0.0
	
	RotationPeriod  0.0166667
	Precession      1e12
	
	Surface
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRingHoles#2.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		GlowMap         "Gate/WHLights.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
	}
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/RedGreen.*"
		GlowMap         "Gate/RedGreen.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Blue.*"
		GlowMap         "Gate/Blue.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Yellow.*"
		GlowMap         "Gate/Yellow.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRing.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -3.0
		Velocity        0.0
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHWaves5.*"
		BumpMap         "Gate/WHWavesBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -5.0
		Velocity        0.0
	}
	
	StaticPosPolar   (0.000000 0.000000 0.000000)
}

Asteroid "Stargate Wolka L5" 
{ 
	ParentBody  "Wolka L5 Wormhole" 
	Class       "Asteroid" 
	Radius      1000.0
	Mass        1.2e-006
	
	Oblateness      0.95
	Obliquity       90.0
	EqAscNode       0.0
	
	RotationPeriod  0.0166667
	Precession      1e12
	
	Surface
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRingHoles#2.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		GlowMap         "Gate/WHLights.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
	}
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/RedGreen.*"
		GlowMap         "Gate/RedGreen.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Blue.*"
		GlowMap         "Gate/Blue.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}
	
	/*Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/Yellow.*"
		GlowMap         "Gate/Yellow.*" 
		GlowMode        "Night"
		GlowColor      (1.00 0.90 0.66)
		GlowBright      0.25
		Height          -1.0
		Velocity        0.0
	}*/
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHRing.*"
		BumpMap         "Gate/WHRingsBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -3.0
		Velocity        0.0
	}
	
	Clouds
	{
		DiffMapAlpha    "Transp"
		DiffMap         "Gate/WHWaves5.*"
		BumpMap         "Gate/WHWavesBump.*"
		BumpHeight      20.0
		BumpOffset      10.0
		Height          -5.0
		Velocity        0.0
	}
	
	StaticPosPolar   (0.000000 0.000000 0.000000)
}

//------------------------------------------------------------------------------
